Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Typedef Nes::Api::Fds::DriveCallback

Drive event callback prototype.

Parameters:
  `userData` - optional user data
  `event` - type of event

Details

### DriveCallback

    public typedef void( NST_CALLBACK* DriveCallback )( UserData userData, Motor event );

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD